[Product-Developers] ANN: plone-devstart (please help test)

Martin Aspeli optilude+lists at gmail.com
Mon Mar 12 22:05:26 UTC 2012


On 12 March 2012 21:56, Héctor Velarde <hector.velarde at gmail.com> wrote:

> On 12/03/12 17:40, Martin Aspeli wrote:
>
>> Buildout does in version 1.5.2. That is not the version Plone 4.1.4 (see
>> http://download.zope.org/**zopetoolkit/index/1.0.5/ztk-**versions.cfg<http://download.zope.org/zopetoolkit/index/1.0.5/ztk-versions.cfg>
>> ).
>>
>
> HV> amazing!
>
>
>  If and when we have a reliable way to do this with standard Plone
>> versions, let's do it. I'd strongly welcome a PLIP to upgrade Plone's
>> buildout version, but until that's commonplace, we need this type of
>> isolation.
>>
>
> HV> are there any risks involved on this, or is just to include
> zc.buildout = 1.5.2 in Plone's KGS to override the one in ztk?
>
> this can be accomplished easily :-)
>

Agreed. Thought not for existing/legacy versions of Plone of course.

I don't know if there are risks/problems. I guess it needs a PLIP champion
and some testing. Probably still an option for 4.3, less sure about 4.2.

Martin
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.plone.org/pipermail/plone-product-developers/attachments/20120312/09ef1a9a/attachment.html>


More information about the Product-Developers mailing list